# Generated by Django 3.0.2 on 2020-09-01 18:39

import apps.products.models
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('products', '0002_auto_20200831_0106'),
    ]

    operations = [
        migrations.AlterField(
            model_name='product',
            name='image',
            field=models.ImageField(blank=True, null=True, upload_to=apps.products.models.product_image_file_path),
        ),
        migrations.AlterField(
            model_name='product',
            name='voucher_image',
            field=models.ImageField(blank=True, null=True, upload_to=apps.products.models.product_image_file_path),
        ),
    ]
